/*Допы к style.css*/
#consult h2:after {
	bottom: 0;
	margin: auto;
}
.accordions {
	display: flex;
	flex-direction: column;
}
.accordions .accordion {
	box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset;
}
.accordions .accordion:first-child h3 {
	margin-top: 0;
	padding-top: 0;
}
.accordions .accordion .text {
	display: none;
}
.accordions .accordion .text p {
	margin-top: 0;
	font-size: 17px;
	line-height: 24.65px;
}
.accordions .accordion.active .text {
	display: block;
}
.accordions .accordion .title {
	position: relative;
	cursor: pointer;
	padding: 13px 0;
	margin: 0;
}
.accordions .accordion .title:after {
	content: '';
	position: absolute;
	right: 5px;
	bottom: 0;
	top: 0;
	margin: auto;
	background: url(/themes/neiropsi/assets/images/Right.svg) no-repeat center;
	width: 26px;
	height: 26px;
	transform: rotate(90deg);
}
.accordions .accordion.active .title:after {
	transform: rotate(-90deg);
}
[data-snap-slider-nav] .arrow {
	width: 68px;
	height: 46px;
	background: url("data:image/svg+xml,%0A%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.44105 12.2365L6.29048 11.0987L10.2855 7.10369H0.25V5.44176H10.2855L6.29048 1.45312L7.44105 0.308948L13.4048 6.27273L7.44105 12.2365Z' fill='%236E0EAF'/%3E%3C/svg%3E%0A") no-repeat center;
	text-indent: -9999px;
	border: 1px solid rgba(110, 14, 175, 0.3);
	border-radius: 8px;
	outline: none;
}
[data-snap-slider-nav] .arrow:hover {
	background: #6e0eaf url("data:image/svg+xml,%0A%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.44105 12.2365L6.29048 11.0987L10.2855 7.10369H0.25V5.44176H10.2855L6.29048 1.45312L7.44105 0.308948L13.4048 6.27273L7.44105 12.2365Z' fill='%23fff'/%3E%3C/svg%3E%0A") no-repeat center;
}
[data-snap-slider-nav] .arrow.prev  {
	transform: rotate(180deg);
}
.is-disabled {
	cursor: not-allowed;
	pointer-events: none;
}
.shorten-text {
	overflow: hidden;
	position: relative;
}
.shorten-text:not(.active):after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 73.5%, #FFFFFF 100%);
}
.shorten-text.active + .show-more {
	display: none !important;
}
.hidden-desktop {
	display: none;
}
@media (max-width: 992px) {
	.hidden-mobile {
		display: none;
	}
	#writeus-bottom .consultation-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	.hidden-desktop {
		display: block;
		max-width: 100%;
	}
}
.afilter.rows.empty {
	display: none;
	max-width: 100%;
}


/*Новое*/
#specialist_top {
	font-weight: 400;
	/*	font-size: 22px;
        line-height: 31.9px;*/
	letter-spacing: 0;
	position: relative;
}
#specialist_page:not(.listing) #specialist_top {
	background: linear-gradient(287.8deg, #BAB4A8 0%, #E6DDCC 100%);
	z-index: 1;
}
#specialist_page:not(.listing) #specialist_top:after {
	position: absolute;
	content: '';
	background: url(/themes/neiropsi/assets/images/specialist_bg_2025.svg) no-repeat bottom right;
	width: 969px;
	height: 100%;
	background-size: cover;
	bottom: 0;
	right: 0;
	z-index: -1;
}
@media (max-width: 992px) {
	#specialist_page:not(.listing) #specialist_top:after {
		background-size: contain;
	}
}
#specialist_page:not(.listing) #specialist_top .container {
	display: grid;
	gap: 10px;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto;
	grid-template-areas: "title" "desc" "image";
}
@media (min-width: 992px) {
	#specialist_page:not(.listing) #specialist_top .container {
		gap: 20px;
	}
}
@media (min-width: 946px) {
	#specialist_page:not(.listing) #specialist_top .container {
		display: grid;
		grid-template-columns: 1.2fr 0.8fr;
		grid-template-rows: auto auto auto;
		grid-template-areas:
		    "title image"
		    "desc image"
		    "methods image";
	}
}
/*#specialist_page:not(.listing) #specialist_top #breadcrumbs {
	margin-top: 0;
}*/
#specialist_top #breadcrumbs {
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: start;
	display: flex;
	gap: 0 20px;
	white-space: nowrap;
	scroll-snap-type: x mandatory;
	overflow-x: auto;
	scrollbar-width: none;
}
#specialist_top #breadcrumbs li {
	text-transform: none;
}
#specialist_top #breadcrumbs li a {
	font-size: 14px;
	letter-spacing: 0;
	text-decoration: underline;
}
@media (min-width: 992px) {
	#specialist_top #breadcrumbs li a {
		font-size: 17px;
	}
}
#specialist_top #breadcrumbs li:not(:first-child) a {
	color: #888;
	text-decoration: none;
}
#specialist_top h1 {
	font-weight: 500;
	font-size: 28px;
	line-height: 35px;
	letter-spacing: 0;
	background: none;
	color: #000;
	margin: 0;
	position: relative;
	z-index: 99;
	font-family:Atyp,-apple-system,system-ui,sans-serif;
}
@media (min-width: 992px) {
	#specialist_top h1 {
		font-size: 64px;
		line-height: 80px;
	}
}
#specialist_page .specialist_top_desc {
	grid-area: desc;
	display: flex;
	flex-direction: column;
	gap: 10px;
	letter-spacing: 0;
	max-width: 100%;
}
@media (min-width: 992px) {
	#specialist_page .specialist_top_desc {
		gap: 15px;
	}
}
#specialist_page .specialist_top_desc .jobs {
	font-size: 17px;
}
@media (min-width: 992px) {
	#specialist_page .specialist_top_desc {
		font-size: 22px;
		line-height: 31.9px;
		gap: 10px;
	}
	#specialist_page .specialist_top_desc .jobs {
		font-size: 22px;
	}
}
#specialist_top .image {
	grid-area: image;
	align-self: flex-end;
	position: relative;
}
#specialist_top .image img {
	object-fit: contain;
	max-width: 100%;
	height: auto;
	width: 600px;
}
@media (min-width: 992px) {
	#specialist_top .image {
		padding-top: 20px;
		justify-items: flex-end;
	}
	#specialist_top .image img {
		max-width: none;
		margin-right: -50px;
		display: flex;
	}
}
#specialist_top .title {
	grid-area: title;
	/*	padding-top: 20px;*/
	grid-area: 1 / 1 / 2 / 3;
}
@media (min-width: 992px) {
	#specialist_top .title {
		padding-top: 0px;
		grid-area: 1;
	}
	#specialist_top .title h1 {
		line-height: 64px;
	}
}


#specialist_top .methods {
	grid-area: methods;
}
@media (min-width: 992px) {
	#specialist_top .methods {
		padding-bottom: 50px;
	}
}




#specialist_menu {
	background: rgba(251, 249, 246, 1);

}
#specialist_menu.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	border-bottom: 1px solid #e7e6e3;
}
#specialist_menu nav {
	margin: 0;
	display: flex;
	flex-basis: 100%;
	overflow-x: auto;
	scrollbar-width: none;
	box-sizing: border-box;
	align-items: center;
	justify-content: flex-start;
	gap: 40px;
	padding: 0;
	white-space: nowrap;
	scroll-snap-type: x mandatory;
}
#specialist_menu nav a {
	color: rgb(113, 14, 177);
	font-weight: 500;
	font-size: 17px;
	line-height: 24.65px;
	padding: 23px 0;
	display: block;
}
@media (min-width: 992px) {
	#specialist_menu nav a {
		font-size: 18px;
		line-height: 26.1px;
	}
}


#specialist_content {
	display: flex;
	flex-direction: column;
	gap: 30px;
	box-sizing: border-box;
	align-items: start;
	justify-content: flex-start;
	margin: 30px 0;
	font-size: 17px;
	line-height: 24.65px;
}
@media (min-width: 992px) {
	#specialist_content {
		gap: 75px;
	}
}
@media (min-width: 946px) {
	#specialist_content #zapis .calendar,
	#specialist_content #consult {
		max-width: 40%;
	}
}
#specialist_page h2 {
	font-weight: 500;
	font-size: 25px;
	line-height: 31.25px;
	margin: 0 0 10px;
	font-family: Atyp, -apple-system, system-ui, sans-serif;
}
#specialist_page h2 a {
	color: inherit;
	text-decoration: none;
	font-family:Atyp,-apple-system,system-ui,sans-serif;
}
#specialist_page h2 span
{
	color: #888;
	margin-left: 5px;
	font-weight: 400;
}
@media (min-width: 992px) {
	#specialist_page h2 {
		font-size: 38px;
		line-height: 47.5px;
	}
}

#specialist_page h3 {
	font-weight: 700;
	font-size: 17px;
	line-height: 24.65px;
}
@media (min-width: 992px) {
	#specialist_page h3 {
		font-size: 18px;
		line-height: 26.1px;
	}
}
#specialist_page h3 span {
	color: #888;
	margin-left: 5px;
	font-weight: 400;
}

#specialist_content #zapis {
	display: flex;
	flex-direction: column;
	gap: 30px;
	max-width: 100%;
	width: 100%;
}

#specialist_content #about {
	width: 100%
}
@media (min-width: 992px) {
	#specialist_content #about {
		width: 80%;
	}
}

#specialist_content .btn {
	border: 1px solid rgba(110, 14, 175, 0.3);
	color: #6e0eaf;
	font-size: 18px;
	font-weight: 500;
	width: 100%;
	color: rgba(110, 14, 175);
	background: none;
	box-sizing: border-box;
}

#specialist_content #helps {
	display: flex;
	flex-direction: column;
	gap: 30px;
}
@media (min-width: 992px) {
	#specialist_content #helps {
		width: 65%;
	}
}
#specialist_content #helps h2 {
	margin: 0;
}
#specialist_content #helps > div {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
#specialist_content #helps .block {
	padding: 20px 15px 25px 15px;
	border-radius: 10px;
}
#specialist_content #helps .block ul {
	padding: 0;
	gap: 10px;
	display: flex;
	flex-direction: column;
	list-style-type: none;
	margin: 0;
}
#specialist_content #helps .block a {
	color: inherit;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}
#specialist_content #helps .block a.onShowMoreHelps {
	color: rgb(113, 14, 177);
	cursor: pointer;
}
#specialist_content #helps .block ul strong {
	display: block;
}
#specialist_content #helps .positive {
	background: linear-gradient(0deg, rgba(85, 153, 51, 0.1), rgba(85, 153, 51, 0.1));
}
#specialist_content #helps .positive ul strong {
	color: rgb(34, 101, 1);
}
#specialist_content #helps .negative {
	background: linear-gradient(0deg, rgba(187, 51, 51, 0.1), rgba(187, 51, 51, 0.1));

}
#specialist_content #helps .negative ul strong {
	color: rgb(193, 20, 51);
}
#specialist_content #helps .desc {
	color: rgb(136, 136, 136);
}
@media (min-width: 992px) {
	#specialist_content #helps .desc {
		width: 60%;
	}
}
#specialist_content #helps .desc a {
	color: inherit;
}


#specialist_content #howgoes ol {
	list-style-type: none;
	counter-reset: num;
	margin: 0 0 0 35px;
	padding: 15px 0 5px 0;
	display: flex;
	flex-direction: column;
	gap: 30px;
}
#specialist_content #howgoes ol li {
	position: relative;
	margin: 0 ;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
#specialist_content #howgoes ol li strong {
	display: block;
}
#specialist_content #howgoes ol li:before {
	content: counter(num);
	counter-increment: num;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: -35px;
	width: 25px;
	color: rgb(34, 101, 1);
	background: rgba(34, 101, 1, 0.2);
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
}
#specialist_page #feedback {
	background: rgb(251, 249, 246);
	padding: 30px 0;
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	#specialist_page #feedback {
		margin-bottom: 75px;
		padding: 50px 0;
		margin-top: 75px;
	}
	#specialist_page #feedback ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		align-items: flex-start;
	}
}
#specialist_page #feedback ul li {
	box-sizing: border-box;
	grid-template-rows: max-content max-content max-content;
}


#specialist_page #certificates {
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	#specialist_page #certificates {
		margin-bottom: 60px;
	}
}
#specialist_page #certificates ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	overflow-x: scroll;
	scroll-snap-type: x mandatory;
	width: 100%;
	position:absolute;
	gap: 30px;
}
#specialist_page #certificates ul li {
	max-width: 301px !important;
}
#specialist_page #certificates ul .scroll-snap-slide {
	max-width: 100%;
	width: auto;
}
@media (min-width: 992px) {
	#specialist_page #certificates ul li {
		max-width: 451px !important;
	}
}
[data-snap-slider-nav="certificates"] {
	/*	margin-top: 285px;*/
	margin-top: 90%;
	display: flex;
	flex-direction: row;
	gap: 20px;
}
@media (min-width: 992px) {
	[data-snap-slider-nav="certificates"] {
		margin-top: 400px;
	}
}

#specialist_page #education {
	display: flex;
	flex-direction: column;
	gap: 30px;
}
@media (min-width: 992px) {
	#specialist_page #education {
		gap: 75px;
	}
}
#specialist_page .button {
	color: rgb(110, 14, 175);
	font-size: 18px;
	line-height: 26.1px;
	border: 1px solid rgba(110, 14, 175, 0.3);
	padding: 10px 25px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	margin-top: 15px;
	text-decoration: none;
}
@media (max-width: 992px) {
	#specialist_page .button {
		display: block;
		text-align: center;
	}
	#specialist_price {
		margin-bottom: 35px;
	}
}
#specialist_page .button:hover {
	background: #6e0eaf;
	color: #fff;
}

#specialist_page #concept {
	margin: 75px 0;
}
#specialist_page #concept ol {
	list-style-type: none;
	counter-reset: num;
	margin: 0;
	padding: 15px 0 5px 0;
	display: flex;
	flex-direction: column;
	gap: 30px;
}
#specialist_page #concept ol li {
	position: relative;
	margin: 0 ;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
#specialist_page #concept ol li strong {
	display: block;
}
#specialist_page #concept ol li:before {
	content: counter(num);
	counter-increment: num;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 40px;
	color: #fff;
	background: rgb(255, 179, 18);
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
}
@media (min-width: 992px) {
	#specialist_page #concept,
	#specialist_page #education {
		width: 80%;
	}
}

#specialist_page #writeus-bottom .consultation-box:after {
	display: none;
}
#specialist_page #writeus-bottom .consultation-box img {
	width: 383px;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}
@media (min-width: 68em) {
	#specialist_page #writeus-bottom .consultation-box img {
		width: 484px;
		right: 75px;
	}
}





/*#specialist_page #specialists {
	grid-template-columns: 1fr;
	gap: 30px;
}
@media (min-width: 992px) {
	#specialist_page #specialists {
		gap: 80px;
	}
}*/
#specialist_page .reviews {
	display: flex;
	flex-direction: row;
	align-items: start;
	gap: 15px;
	font-size: 13px;
	line-height: 18.85px;
}
@media (min-width: 768px) {
	#specialist_page .reviews {
		font-size: 17px;
		line-height: 24.65px;
	}
}
#specialist_page .reviews i {
	background: url(/themes/neiropsi/assets/images/rating_star.svg) no-repeat center;
	width: 17px;
	height: 17px;
}
#specialist_page .reviews a {
	color: inherit;
	text-decoration: none;
}

#specialist_page #specialists {
	display: flex;
	flex-direction: column;
	gap: 80px;
	flex-wrap: wrap;
}
@media (min-width: 768px) {
	#specialist_page #specialists {
		gap: 100px;
	}
}
#specialist_page #specialists .item {
	display: flex;
	flex-direction: column-reverse;
	max-width: 100%;
}
#specialist_page #specialists .item.with_avatar {
	display: grid;
	grid-template-columns: 100%;
	align-items: start;
	justify-items: start;
	gap: 0px;
	grid-template-rows: auto auto;
	grid-template-areas:
      "photo"
      "content";
}
#specialist_page #specialists .item > .content {
	grid-area: content;
	max-width: 100%;
	box-sizing: border-box;
}
@media (min-width: 768px) {
	#specialist_page #specialists .item {
		display: grid;
		grid-template-columns: calc(100% - 500px) 500px;
		align-items: start;
		gap: 30px;
	}
	#specialist_page #specialists .item.with_avatar {
		display: grid;
		grid-template-columns: calc(100% - 530px) 500px;
		align-items: start;
		gap: 0 30px;
		grid-template-rows: auto 1fr;
		grid-template-areas: "content photo" "content zapis";
	}
}
#specialist_page #specialists .item > div {
	display: flex;
	gap: 30px;
	flex-direction: column;
	align-items: start;
//width: calc(100% - 530px);
}
@media (max-width: 767px) {
	#specialist_page #specialists .item > div {
		width: auto;
		box-sizing: border-box;
		max-width: 100%;
	}
	#specialist_page #specialists .item > .content {
		border: 1px solid rgba(199, 199, 199, 0.5);
		padding: 20px 15px 25px;
		gap: 10px;
	}
	#specialist_page #specialists .item.with_avatar > .content {
		border-radius: 10px;
	}
}
#specialist_page #specialists .item h2 { grid-area: title;margin:0;}
#specialist_page #specialists .item .specialist_top_desc { grid-area: desc; }
#specialist_page #specialists .item .accordions { grid-area: accordion; width: 100%;}
#specialist_page #specialists .item .rating { grid-area: rating; }
#specialist_page #specialists .item .methods { grid-area: methods; }
#specialist_page #specialists .item .button { grid-area: button;margin-top: 0;}
#specialist_page #specialists .item .withphoto { grid-area: photo; max-width: 100%; }
#specialist_page #specialists .item .feedback {
	max-width: 100%;
}
@media (max-width: 767px) {
	#specialist_page:not(.listing) #specialist_top .container {
		display: flex;
		flex-direction: column;
	}
	#specialist_page .marks {
		scroll-snap-type: x mandatory;
		overflow-x: scroll;
		display: grid;
		grid-auto-columns: max-content;
		grid-auto-flow: column;
		scrollbar-width: none;
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#specialist_page #specialists .item .feedback {
		order: 5;
	}
	#specialist_page #specialists .item .button {
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		order: 6;
	}
}
#specialist_page #specialists .item .img {
	grid-area: img;
	width: 100%;
	text-align: center;
}
#specialist_page #specialists .item:not(.with_avatar) .img img {
	border-radius: 10px 10px 0 0;
}
#specialist_page #specialists .item .img img{
	max-width: 70%;
	height: auto;
}
/*#specialist_page #specialists .item .withphoto a.img img {*/
/*	width: 75%;*/
/*}*/
#specialist_page #specialists .item .img img.without_avatar {
	width: 100%;
	height: 461px;
	object-fit: cover;
}
#specialist_page #specialists .item .cldr {
	margin-top: 10px;
	width: 100%;
	box-sizing: border-box;
	max-width: 100%;
	grid-area: zapis;
}
#specialist_page #specialists .item .cldr #mc {
	margin-bottom: 0px;
}
@media (min-width: 768px) {
	#specialist_page #specialists .item .cldr {
		grid-area: zapis;
		margin-top: 0;
		border: 1px solid rgba(199, 199, 199, 0.5);
		padding: 20px;
		border-radius: 0 0 10px 10px;
		box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.05);
	}
	#specialist_page #specialists .item.with_avatar .cldr {
		border-radius: 10px;
	}
	#specialist_page #specialists .item .withphoto {
		gap: 0;
		max-width: 500px;
	}
	#specialist_page #specialists .item .withphoto .nowindows {
		padding: 0;
		border: 0;
	}
	#specialist_page #specialists .item .withphoto .calendar_empty {
		margin: 0;
	}
	#specialist_page #specialists .item .withphoto .calendar_empty .title {
		display: block;
	}
	.afilter.rows.empty {
		display: none;
	}
}
#specialist_page #specialists .item .cldr .title {
	font-weight: 500;
	font-size: 22px;
	line-height: 27.5px;
	font-family: Atyp, -apple-system, system-ui, sans-serif;
}


#specialist_page .methods {
	padding: 0;
	font-size: 15px;
	line-height: 145%;
	align-items: start;
	gap: 20px;
	flex-direction: row;
	padding: 10px 0;
}
#specialist_page .methods .method {
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
}
@media (min-width: 768px) {
	#specialist_page .methods .method {
		width: calc(50% - 10px);
	}
	#specialist_page .methods .method:first-child:last-child {
		width: 100%;
	}
	#specialist_page #methods {
		width: 100%;
	}
	#specialist_page #methods .methods {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 20px;
	}
	#specialist_page #methods .methods .method {
		width: calc(33% - 10px);
	}
}


.marks {
	font-size: 13px;
	line-height: 145%;
}
@media (min-width: 768px) {
	.marks {
		font-size: 17px;
	}
}

#writeus-bottom .consultation-box:before {
	background-image: url('/themes/neiropsi/assets/images/writeus_bg_bottom_mobile.svg');
	background-size: cover;
}
.specialist__certificate_img {
	height: 317px;
	object-fit: cover;
}
.methods span.q {
	line-height: 1em;
	padding: 0;
	width: 16px;
	height: 16px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.tippy-tooltip {
	color: #000;
	font-size: 13px;
	box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(199, 199, 199, 0.5);
	z-index: 999;
}
.tippy-tooltip .tippy-backdrop {
	padding: 5px 10px;
	background: rgb(241, 241, 241);
	border-radius: 10px;
}

#fio {
	position: relative;
	width: 100%;
	margin: 0 0 10px;
}
#fio:before {
	content: '';
	background-image: url("data:image/svg+xml,%0A%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.1728 19.0608C7.65939 19.0608 4 15.4652 4 11.0304C4 6.59562 7.65939 3 12.1728 3C16.6863 3 20.3457 6.59562 20.3457 11.0304C20.3457 15.4652 16.6863 19.0608 12.1728 19.0608ZM19.6428 22.7307C18.6651 23.2848 17.4147 22.9566 16.8518 21.9959L15.3684 19.4945C16.674 19.0156 17.8428 18.2608 18.7939 17.2951L20.3927 19.9923C20.9566 20.949 20.6225 22.1766 19.6428 22.7307ZM6.04321 11.0304C6.04321 7.70582 8.78928 5.0076 12.1728 5.0076C15.5564 5.0076 18.3025 7.70482 18.3025 11.0304C18.3025 14.355 15.5564 17.0532 12.1728 17.0532C8.78928 17.0532 6.04321 14.355 6.04321 11.0304Z' fill='%23BBBBBB'/%3E%3C/svg%3E%0A");
	width: 26px;
	height: 26px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
}
#searchByName {
	font-weight: 500;
	font-size: 17px;
	line-height: 145%;
	padding: 10px 15px 10px 40px;
	background: #E9E8E5;
	border: none;
	outline: none;
	width: 100%;
	border-radius: 10px;
	box-sizing: border-box;
}
#searchByName::placeholder {
	color: #999;
}
#searchByName::-webkit-input-placeholder {
	color: #999;
}
#searchByName::-moz-placeholder {
	color: #999;
}
#searchByName:-moz-placeholder {
	color: #999;
}
#searchByName:-ms-input-placeholder {
	color: #999;
}

.home .specialists,
.inner__page .specialists{
	row-gap: 5rem;
	margin-top: 60px;
}
@media (max-width: 767px) {
	.home .specialists,
	.inner__page .specialists{
		gap: 80px;
		margin-top: 30px;
		display: flex;
		flex-direction: column;
	}
}
.home #specialist_page #specialists .item,
.inner__page #specialist_page #specialists .item {
	display: flex;
	flex-direction: column;
	gap: 0;
	align-items: start;
	justify-content: flex-start;
}
.home #specialist_page #specialists .item .cldr,
.inner__page #specialist_page #specialists .item .cldr {
	margin-top: 0;
	width: 100%;
	box-sizing: border-box;
	max-width: 100%;
}
@media (min-width: 768px) {
	.home #specialist_page #specialists .item .cldr,
	.inner__page #specialist_page #specialists .item .cldr {
		width: auto;
	}
}
.home #specialist_page #specialists,
.inner__page #specialist_page #specialists  {
	gap: 0;
}
.home #specialist_page #specialists .item .img img.with_avatar,
.inner__page #specialist_page #specialists .item .img img.with_avatar {
	height: 327px;
	width: auto;
}
@media (min-width: 768px) {
	.home #specialist_page #specialists .item .img img.with_avatar,
	.inner__page #specialist_page #specialists .item .img img.with_avatar {
		height: 375px;
	}
}
.home #specialist_page #specialists .item .cldr .title,
.inner__page #specialist_page #specialists .item .cldr .title {
	margin-top: 0;
}


.cldr .nowindows {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
}
.zapis_month .afilter button:first-child:last-child,
.popup .afilter button:first-child:last-child {
	display: block !important;
	margin-top: 0 !important;
}
.zapis_month .afilter.single,
.popup .afilter {
	margin-top: 10px !important;
}
@media (min-width: 768px) {
	.zapis_month .afilter button:not(.active):after {
		display: none;
	}
	.zapis_month #mc .afilter button {
		white-space: wrap;
		text-align: left;
	}
}
@media (max-width: 768px) {
	.markdown img {
        margin-bottom: 2rem;
    }
}
